<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  

  <title> Daryl Josef Flores | Full Stack Web Developer </title>

  <!-- google fonts -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap" rel="stylesheet">

  <!-- external css -->
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>

  <div class="container">
    <!-- profile picture -->
    <img id="me" src="assets/images/Daryl.PNG">

    <h1> daryl josef flores </h1>
    <h2> full stack web developer </h2>

    <p class="bio">
      Daryl Josef Flores is a Zuitt Coding Bootcamp student, an Open Source advocate, a learning buff, and a marketing specialist. He would also like to live as a digital-nomad someday.
    </p>
  </div>
  <!-- end container -->

</body>
</html>